
.logoRow {
	display: flex;
	justify-content: center;
	background-color: #333333;
	padding: .5rem 0;
}

.logoRow img {
	width: 150px;
	padding: .5rem;
}

.contactsRow {
	display: flex;
	justify-content: space-around;
}
.contactsRow > .item{
	display: flex;
	align-items: center;
	flex-direction: column;
	margin: 1rem 0;
	padding: .5rem;
	width: 33%;
	text-align: center;
}
.contactsRow > .item > i{
	background-color: #fecc00;
	color: #333333;
	font-size: 2.6rem;
	padding: 1rem;
	border-radius: 50%;
	margin-bottom: .5rem;
}
.contactsRow > .item > p{
	font-size: 1.2rem;
	font-weight: 300;
	margin-bottom: 0;
}
.socRow{
	display: flex;
	color: #fff;
	flex-wrap: wrap;
	justify-content: center;
	background-color: #333333;
	padding: .5rem 0 0 0;
}

.socRow h4{
	width: 100%;
	text-align: center;
	margin-bottom: 0;
}
.socRow a{
	width: 50px;
	height: 50px;
	background-color: #fecc00;
	color: #333333;
	font-size: 2.3rem;
	border-radius: 50%;
	margin: .5rem;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
.socRow a:hover{
	text-decoration: none;
}
.linksRow{
	display: flex;
	justify-content: center;
	align-items: center;
}
.linksRow > a{
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.linksRow > a:hover{
	color: #fecc00;
}
.infoRow{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	background-color: #333333;
	color: #fff;
	align-items: center;
	padding: 5px;
	gap: 10px;
}
.infoRow p{
	margin: 0;
}

#author{
	position: relative;
	display: flex;
	flex-direction: column;
	border-radius: 5px;
	padding: 3px 10px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	color: #fff;
	background: linear-gradient(90deg, rgb(0, 76, 255) -50%, #F90000 150%);
	transition: all .5ms ease-in-out;
	z-index: 1;
	overflow: hidden;
}
#author::before {
	content: "";
	display: block;
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(90deg, rgb(92, 3, 221) -50%, #00C1D5 150%);
	transition: opacity 0.5s ease-in-out;
	z-index: -1;
}

#author:hover::before {
	opacity: 1;
}
@media (max-width: 780px) {
	.contactsRow,.linksRow{
		flex-direction: column;
	}
	.contactsRow > .item{
		width: inherit;
	}
}
@media (max-width: 576px) {
	.infoRow{
		justify-content: center;
	}
}